<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b933c7d91292899d825c7c3c8e384675">
  <dict>
    <!--2021-09-17 15:23:11.000-->
    <string key="virtualnet_operatorname">HITS</string>
  </dict>
</config>
